<ion-view title="Caracol" id="page93">
  <ion-content padding="true" class="has-header">
    <h1 id="caracol-heading81" style="color:#000000;text-align:center;">Caracol</h1>
    <div>
      <img src="img/ZfuhOrNxS26nTxu0Myis_ScreenShot2019-05-09at11.27.58PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="caracol-markdown56" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Movimiento de la babosa fuera de la concha) La mano en ‘V’, con la palma hacia abajo desliza su dorso por debajo de la palma de la mano contraria que está cóncava, con el borde externo ligeramente adelante y al pasar al otro lado de la mano los
        dedos índice y medio se mueven de arriba hacia abajo varias veces.</p>
    </div>
    <a ui-sref="cerdo()" id="caracol-button269" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="caballo()" id="caracol-button270" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>